.bg_main {
    background: #2e2e32;
}

.bg_ef6d51 {
    background: #ef6d51;
}

.bg_00834f {
    background: #658b93;
}

.bg_fe8f33 {
    background: #fe8f33;
}

.bg_79d9b3 {
    background: #B7D3D9;
}

.bg_4b4b49 {
    background: #4b4b49;
}

.bg_ffaca4 {
    background: #ffaca4;
}

.bg_white {
    background: white;
}

.bg_00bc71 {
    background: #00bc71;
}

.bg_3b4141 {
    background: #3b4141;
}

.bg_none {
    background: none;
}